<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Learning html & css</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <h1>javascript is fun , but so is html & css</h1>
    <p class="first">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque totam quasi
      impedit alias quam nulla beatae at, explicabo, placeat mollitia, dolore
      assumenda error quaerat ullam! Corrupti reprehenderit cum mollitia iure!
      <a href="https://www.google.com/">goole open</a>
    </p>

    <h2>Another heading</h2>

    <p class="seconds">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
      distinctio et architecto, quasi odio cupiditate soluta sit facilis
      voluptate quo quis at ab blanditiis, exercitationem eos temporibus,
      possimus labore omnis.
    </p>

    <img
      id="course-img"
      src="https://miro.medium.com/max/1400/0*uJ1Rx0jVeQA3_1zY.jpg"
      alt=""
    />

    <form id="your-name">
      <h2>Your Name here</h2>
      <p>Please fill in this form :)</p>

      <input type="text" placeholder="Your Name" />
      <button>ok</button>
    </form>
  </body>
</html>
